-- 基础信息
base_info = {
	group_id = 133313287
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 287001, gadget_id = 70290003, pos = { x = -193.170, y = 209.361, z = 5785.018 }, rot = { x = 0.000, y = 148.708, z = 0.000 }, level = 32, area_id = 32 },
	{ config_id = 287002, gadget_id = 70500000, pos = { x = -193.217, y = 209.464, z = 5785.096 }, rot = { x = 0.000, y = 148.708, z = 0.000 }, level = 32, point_type = 3003, owner = 287001, area_id = 32 },
	{ config_id = 287003, gadget_id = 70500000, pos = { x = -193.117, y = 209.464, z = 5784.932 }, rot = { x = 0.000, y = 148.708, z = 0.000 }, level = 32, point_type = 3003, owner = 287001, area_id = 32 },
	{ config_id = 287004, gadget_id = 70290003, pos = { x = -108.867, y = 281.602, z = 5768.168 }, rot = { x = 346.134, y = 113.759, z = 5.997 }, level = 32, area_id = 32 },
	{ config_id = 287005, gadget_id = 70500000, pos = { x = -108.966, y = 281.680, z = 5768.224 }, rot = { x = 346.134, y = 113.759, z = 5.997 }, level = 32, point_type = 3003, owner = 287004, area_id = 32 },
	{ config_id = 287006, gadget_id = 70500000, pos = { x = -108.796, y = 281.726, z = 5768.148 }, rot = { x = 346.134, y = 113.759, z = 5.997 }, level = 32, point_type = 3003, owner = 287004, area_id = 32 },
	{ config_id = 287007, gadget_id = 70290003, pos = { x = -106.284, y = 281.371, z = 5770.812 }, rot = { x = 3.942, y = 44.299, z = 13.648 }, level = 32, area_id = 32 },
	{ config_id = 287008, gadget_id = 70500000, pos = { x = -106.360, y = 281.477, z = 5770.769 }, rot = { x = 3.942, y = 44.298, z = 13.648 }, level = 32, point_type = 3003, owner = 287007, area_id = 32 },
	{ config_id = 287009, gadget_id = 70500000, pos = { x = -106.226, y = 281.464, z = 5770.906 }, rot = { x = 3.942, y = 44.298, z = 13.648 }, level = 32, point_type = 3003, owner = 287007, area_id = 32 },
	{ config_id = 287010, gadget_id = 70330450, pos = { x = -107.678, y = 281.490, z = 5769.469 }, rot = { x = 345.804, y = 149.798, z = 0.076 }, level = 32, area_id = 32 },
	{ config_id = 287011, gadget_id = 70500000, pos = { x = -107.678, y = 281.490, z = 5769.469 }, rot = { x = 345.804, y = 149.798, z = 0.076 }, level = 32, point_type = 3012, owner = 287010, area_id = 32 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 287001, 287002, 287003, 287004, 287005, 287006, 287007, 287008, 287009, 287010, 287011 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
